Subject: FVWM: FvwmIconMan v0.9.2 released

From: Allen Brady Montz <[email-masked]>
Date: 04 Feb 1997 15:02:12 -0700

Version 0.9.2 is now on my web and ftp sites. Made exactly one change, which
fixes things on machines where realloc (NULL, ...) barfs. If you don't have a
problem (FvwmIconMan prints an error message if realloc fails), then you don't
need this version.

http://www.cs.arizona.edu/people/bradym/software/FvwmIconMan-0.9.2.tar.gz
        or
ftp://ftp.cs.arizona.edu/people/bradym/FvwmIconMan/FvwmIconMan-0.9.2.tar.gz

-- 
 Brady Montz
 [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].